@charset "utf-8";
/*
Theme Name: Lightning Child G3
Theme URI: クオリメイト
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.1.2
*/


/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.inquiry th,.inquiry td {
 display:block!important;
 width:100%!important;
 border-top:none!important;
 -webkit-box-sizing:border-box!important;
 -moz-box-sizing:border-box!important;
 box-sizing:border-box!important;
}
.inquiry tr:first-child th{
 border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any {	
font-size:10px;
}}
/*見出し欄*/
.inquiry th{
 text-align:left;
 font-size:14px;
 color:#444;
 padding-right:5px;
 width:30%;
 background:#f7f7f7;
 border:solid 1px #d7d7d7;
}
/*通常欄*/
.inquiry td{
 font-size:13px;
 border:solid 1px #d7d7d7;	
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
 border:solid 1px #d7d7d7;	
}
/*必須の調整*/
.haveto{
 font-size:7px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:7px;
 padding:5px;
 background:#93c9ff;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
 display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
 display: block;
 padding:1em 0;
 margin-top:30px;
 width:100%;
 background:#37871c;
 color:#fff;
 font-size:18px;
 font-weight:bold;	 
 border-radius:2px;
 border: none;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
 background:#fff;
 color:#ffaa56;
}

/*コピーライト*/
.copySection p:nth-child(2){
	display:none;
}

/*20221018 カスタマイズ画面から移動*/
@media (max-width: 991px){
	.siteHeader{
	border-top:3px solid #5b9c20;
}
}
.siteFooter{
	background:#eee;
}
.siteFooter .bg-fullwidth{
	background:#37871c;
	color:white;
}
.page-header{
	background:url('https://www.q-mate.com/wp_qmate/wp-content/uploads/2021/04/890346.jpg') 0 30%;
	background-size:cover;
 color:#333;
	text-align:left;
}


/*ヘッダーサブメニュー*/
.headerTop {
    background-color: #eee;
    margin-top: -7px;
    border-bottom: 1px solid rgba(0,0,0,.04);
}
.headerTop {
    font-size: 12px;
}
@media (max-width: 991px){
.headerTop {
    display: none;
}
}
.siteHeader .headerTop .container {
    padding: 0 15px;
}
.headerTop .container {
    display: flex;
    overflow: visible;
}
.headerTop .headerTop_description {
    position: relative;
    top: 7px;
    display: block;
    margin: 0;
    padding: 9px 20px calc(7px + 7px) 0;
    width: 100%;
    line-height: 1.4em;
}
.headerTop nav {
    position: relative;
    background-color: #37871c;
}
.headerTop ul {
	top: 7px;
position:relative;
    display: flex;
    flex-wrap: nowrap;
    margin-top: 0;
    margin-top: 8px;
    margin-bottom: 6px;
	list-style:none;
	padding-left:0;
}
.headerTop ul>li {
    line-height: 1.4em;
}
.headerTop ul>li>a, .headerTop ul>li>span {
    padding: 0 15px;
    font-size: 12px;
    white-space: nowrap;
    display: block;
	color:#fff
}

/*CTA*/
.veu_card{
	border:none;
}
.veu_contact .contact_txt_catch{
	font-size:1.2em;
	line-height:1.5em;
}
@media (min-width:768px){
.contact_frame.veu_card_inner{
	padding:3em;
}
}

/*見出し*/
h2, .mainSection-title{
	border:none;
}
h2 {
    border-top:none;
    border-bottom: 4px solid #5b9c20;
	font-size: 1.5rem;
}

element.style {
}
.subSection-title, h3 {
    padding-bottom: 8px;
    position: relative;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
h2, h3, h4, h5 {
    margin: 1.5em 0 1.2em;
    clear: both;
}
h3 {
    font-size: 1.4rem;
}
h4{
	font-size:1.2rem;
	font-weight:bold;
}
h5{
	font-size: 1.2rem;
}

/*サポートサイドバー*/
.localNavi > .cat-item > a{
	font-weight:bold;
}

/*LP*/

.txt_balloon{
	background:#f1f1f1;
	border-radius:10px;
	padding:0.4em;
	margin:0.4em;
	margin-bottom:1em;
  position: relative;
}

.txt_balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #f1f1f1;
}
.txt_balloon>p{
	margin-bottom:0;
}

@media (max-width: 599px){
	.lp_col2 .wp-block-column {
			flex-basis: 45% !important;
	}
}
@media (min-width: 600px) and (max-width: 781px){
	.lp_col2 {
		justify-content:center;
	}
	.lp_col2 .wp-block-column {
			flex-basis: 28% !important;
	}
	.lp_col2 .wp-block-column:nth-child(2n){
		margin-left:0;
	}
}


/*ダウンロードボタン*/
.wp-block-file a.wp-block-file__button{
	display:inline-block;
	background:#5b9c20;
	border-radius:5px;
}

.no_margin-bottom{
	margin-bottom:0 !important;
}
.product-hero-title{
	margin-top:0;
	margin-bottom:0.5em;
}

.wp-block-button .wp-block-button__link.has-background:hover{
	color:#ffffff !important;
}

.wpp-no-data{
	display:none;
}

@media (min-width: 782px){
.wp-block-columns {
    gap: 1em;
}
}
.twitter_btn{
	display:block !important;
}
.has-vivid-cyan-blue-color a{
	color:var(--wp--preset--color--vivid-cyan-blue) !important;
}
.has-vivid-cyan-blue-color a:hover{
	opacity:0.7;
}
.wp-block-button .wp-block-button__link.has-vivid-cyan-blue-background-color:hover{
	background-color:var(--wp--preset--color--vivid-cyan-blue) !important;
	opacity:0.7;
}
.media .entry-meta_updated {
    display: inline-block;
}

.columns-4{
  grid-template-columns: repeat(4, 1fr);
  /* アイテム間の隙間（ギャップ）を指定 */
  gap: 20px;
}
@media(max-width:781px){
	
.columns-4{
  grid-template-columns: repeat(2, 1fr);
  /* アイテム間の隙間（ギャップ）を指定 */
}
}

fieldset{
	border:unset;
}
.inquiry p:last-child{
	margin-bottom:0;
}